<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Courses recomendation</title>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <!-- Mobile support -->
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!--Import Google Icon Font-->
        <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
        <!--Import materialize.css-->
        <link type="text/css" rel="stylesheet" href="{{ url_for('static', filename = 'materialize/css/materialize.min.css') }}"  media="screen,projection"/>
        <!--Let browser know website is optimized for mobile-->
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
        <style>
            body{
            background-color: RGB(237, 238, 240);
            }
        </style>
         <!-- Compiled and minified CSS -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.2/css/materialize.min.css">

        <!-- Compiled and minified JavaScript -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.2/js/materialize.min.js"></script>
    </head>
    <body>
        <nav>
            <div class="nav-wrapper teal darken-2">
                <a href="#" class="brand-logo center"> &nbsp; Courses recomendation</a>
            </div>
        </nav>
        <p>&shy;&nbsp;&nbsp;</p>
        <p>&shy;&nbsp;&nbsp;</p>
        <p>&shy;&nbsp;&nbsp;</p>
        <p>&shy;&nbsp;&nbsp;</p>
        <p>&shy;&nbsp;&nbsp;</p>
        <div align="center">
            <font color="#5f9ea0" size="20">THANKS FOR DATA!</font>
        </div>
    <!--Import jQuery before materialize.js-->
      <script type="text/javascript" src="https://yastatic.net/jquery/3.1.1/jquery.min.js"></script>
      <script type="text/javascript" src="{{ url_for('static', filename='materialize/js/materialize.min.js') }}"></script>
    </body>
</html>
<script>
    $(document).ready(function() {
		// Initialize Material Select
		$('.mdb-select').material_select();
	});
</script>